"Cabos is actively downloading files. Quitting will terminate these downloads and there is no guarantee that they will proceed successfully at a later time." = "Cabos is actively downloading files. Quitting will terminate these downloads and there is no guarantee that they will proceed successfully at a later time.";
"The Java software cannot be loaded." = "The Java software cannot be loaded.";
"Cabos was unable to initialize." = "Cabos was unable to initialize.";
"Cancel" = "Cancel";
"Certain files necessary for the program are either missing or corrupted. Please redownload the application to fix this situation." = "Certain files necessary for the program are either missing or corrupted. Please redownload the application to fix this situation.";
"Do you really wish to quit?" = "Do you really wish to quit?";
"Do you really wish to remove the selected files?" = "Do you really wish to remove the selected files?";
"More Info..." = "More Info...";
"Please visit Java software site to easily obtain the Java software." = "Please visit Java software site to easily obtain the Java software.";
"Quit" = "Quit";
"Remove Files" = "Remove Files";
"Removing the selected files cannot be undone and whatever data has already been downloaded will be deleted." = "Removing the selected files cannot be undone and whatever data has already been downloaded will be deleted.";
"Share Files..." = "Share Files...";
"The Gnutella network benefits when users share files. You will likely be rewarded with greater success finding and downloading files." = "The Gnutella network benefits when users share files. You will likely be rewarded with greater success finding and downloading files.";
"This is usually due to a personal firewall blocking Java access to the internet. Please allow Java access to the internet and restart Cabos." = "This is usually due to a personal firewall blocking Java access to the internet. Please allow Java access to the internet and restart Cabos.";
"You should share some files." = "You should share some files.";
"Your copy of Cabos is corrupted." = "Your copy of Cabos is corrupted.";
"Do you really wish to open the selected file?" = "Do you really wish to open the selected file?";
"Cabos is trying to open incomplete file and current downloads may be affected." = "Cabos is trying to open incomplete file and current downloads may be affected.";
"Open File" = "Open File";
"Later" = "Later";
